//@mixin styling($margin,$marginbuttons,$height, $lineheight) {
//  page-login {
//    .footer {
//      p {
//        &.name {
//          margin: $margin;
//        }
//      }
//      .group-buttons {
//        margin: $marginbuttons;
//        button {
//          height: $height !important;
//          .button-inner {
//            line-height: $lineheight !important;
//          }
//        }
//      }
//    }
//  }
//}
//
///* ----------- iPhone 5, 5S, 5C and 5SE ----------- */
//
///* Portrait and Landscape */
//@media only screen
//and (min-width: 320px)
//and (min-height: 568px) {
//  @include styling($margin: 10px 0px !important, $marginbuttons: 0px 0px !important, $height: 45px, $lineheight: 35px);
//}
//
///* ----------- Galaxy S4, S5 and Note 3 ----------- */
//
///* Portrait and Landscape */
//@media screen
//and (min-width: 320px)
//and (min-height: 640px){
//  @include styling($margin: 10px 0px !important, $marginbuttons: 5px 0px !important, $height: 45px, $lineheight: 35px);
//}
//
///* ----------- Galaxy S6 ----------- */
//
///* Portrait and Landscape */
//@media screen
//and (min-width: 360px)
//and (min-height: 640px) {
//  @include styling($margin: 10px 0px !important, $marginbuttons: 5px 0px !important, $height: 45px, $lineheight: 35px);
//}
//
///* ----------- iPhone 6, 6S, 7 and 8 ----------- */
//
///* Portrait and Landscape */
//@media only screen
//and (min-width: 375px)
//and (min-height: 667px) {
//  @include styling($margin: 10px 0px !important, $marginbuttons: 8px 0px !important, $height: 52px, $lineheight: 40px);
//
//}
//
///* ----------- iPhone 6+, 7+ and 8+ ----------- */
//
///* Portrait and Landscape */
//@media only screen
//and (min-width: 414px)
//and (min-height: 736px)
//{
//  @include styling($margin: 10px 0px !important, $marginbuttons: 8px 0px !important, $height: 52px, $lineheight: 40px);
//}
//
///* ----------- iPhone X ----------- */
//
///* Portrait and Landscape */
//@media only screen
//and (min-width: 375px)
//and (min-height: 812px){
//  @include styling($margin: 10px 0px !important, $marginbuttons: 20px 0px !important, $height: 52px, $lineheight: 40px);
//}
//
//
//
//
//
///* ----------- Galaxy S8 ----------- */
//
///* Portrait and Landscape */
//@media screen
//and (min-width: 360px)
//and (min-height: 740px) {
//  @include styling($margin: 10px 0px !important, $marginbuttons: 15px 0px !important, $height: 45px, $lineheight: 35px);
//}
//
///* ----------- iPad 1, 2, Mini and Air ----------- */
//
///* Portrait and Landscape */
//@media only screen
//and (min-device-width: 768px)
//and (max-device-width: 1024px)
//and (-webkit-min-device-pixel-ratio: 1) {
//
//}
//
///* ----------- iPad 3, 4 and Pro 9.7" ----------- */
//
///* Portrait and Landscape */
//@media only screen
//and (min-device-width: 768px)
//and (max-device-width: 1024px)
//and (-webkit-min-device-pixel-ratio: 2) {
//
//}
//
///* ----------- iPad Pro 10.5" ----------- */
//
///* Portrait and Landscape */
//@media only screen
//and (min-device-width: 834px)
//and (max-device-width: 1112px)
//and (-webkit-min-device-pixel-ratio: 2) {
//
//}
//
///* ----------- iPad Pro 12.9" ----------- */
//
///* Portrait and Landscape */
//@media only screen
//and (min-device-width: 1024px)
//and (max-device-width: 1366px)
//and (-webkit-min-device-pixel-ratio: 2) {
//
//}
//
///* ----------- Galaxy Tab 2 ----------- */
//
///* Portrait and Landscape */
//@media
//(min-device-width: 800px)
//and (max-device-width: 1280px) {
//
//}
//
///* ----------- Galaxy Tab S ----------- */
//
///* Portrait and Landscape */
//@media
//(min-device-width: 800px)
//and (max-device-width: 1280px)
//and (-webkit-min-device-pixel-ratio: 2) {
//
//}
//
//
////@media screen and (min-height: 480px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 0px 0px !important, $height: 45px, $lineheight: 35px);
////}
////
////@media screen and (min-height: 533px) {
////  @include styling($margin: 0px 0px !important, $marginbuttons: 0px 0px !important, $height: 45px, $lineheight: 35px);
////}
////
////@media screen and (min-height: 568px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 0px 0px !important, $height: 45px, $lineheight: 35px);
////}
////
////@media screen and (min-height: 640px) {
////  @include styling($margin: 0px 0px !important, $marginbuttons: 5px 0px !important, $height: 52px, $lineheight: 40px);
////}
////
////@media screen and (min-height: 667px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 8px 0px !important, $height: 52px, $lineheight: 40px);
////}
////
////@media screen and (min-height: 731px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 0px 0px !important, $height: 52px, $lineheight: 40px);
////}
////
////@media screen and (min-height: 736px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 15px 0px !important, $height: 52px, $lineheight: 40px);
////}
////
////@media screen and (min-height: 740px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 0px 0px !important, $height: 52px, $lineheight: 40px);
////}
////
////@media screen and (min-height: 812px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 0px 0px !important, $height: 52px, $lineheight: 40px);
////}
////
////@media screen and (min-height: 1024px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 0px 0px !important, $height: 52px, $lineheight: 40px);
////}
////
////@media screen and (min-height: 1366px) {
////  @include styling($margin: 10px 0px !important, $marginbuttons: 0px 0px !important, $height: 52px, $lineheight: 40px);
////}
//
//
